Subject: bug#37202: shadowfile-tests: two failures on macOS

From: Stefan Kangas <[email-masked]>
Date: Thu, 5 Sep 2019 17:07:52 +0200

Michael Albinus <[email-masked]> writes:

> > 2 unexpected results:
> >    FAILED  shadow-test08-shadow-todo
> >    FAILED  shadow-test09-shadow-copy-files
> >
> > I've attached the output of "make -C test shadowfile-tests" with
> > shadow-debug set to t.
>
> I've made some changes in shadowfile-tests.el in order to improve
> robustness. Since I cannot reproduce locally, I don't know whether it
> solves the problem. But it might be worth to check,

Thanks.  I tried your changes, but I still see the same failures.
I've attached the log.

Best regards,
Stefan Kangas